» Ubuntu » パッケージ

Error

two or more packages specified (coinor-libvol0 raring)